<apex:page standardController="Opportunity" showheader="true" showChat="False">
<h1>Queuing all Digital Bulk Tenant Equipment for a TRIP!</h1>
  One momenent, I am sending all of the Digital Bulk Tenant Equipment to the trip queue.
      <flow:interview Name="BUTTON_OPP_Trip_All_Digital_Bulk" finishLocation="/{!Opportunity.Id}">
          <apex:param Name="VarEvId3" value="{!Opportunity.Id}"/>
    </flow:interview>
</apex:page>